section {
  display: inline;
  cursor: pointer;
  border: var(--esspass-login-color-1) 1px solid;
  border-radius: 3rem;
}

.login-color {
  background-color: initial;
  border-color: var(--esspass-login-white);
  color: var(--esspass-login-white);
}

.login-shape {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  border-radius: 3rem;
  padding: 1rem 2rem;
  font-size: 1.6rem;

  span {
    margin-right: 0.5rem;
  }
}

.login-logged {
  background-color: initial;
  border-color: var(--esspass-login-purple);
  color: var(--esspass-login-purple);
}
